#include "iform.h"

IForm::IForm(QWidget *parent) : QWidget(parent)
{   
}

IForm::~IForm()
{
}

QString IForm::pluginId() const
{
    return m_pluginId;
}

void IForm::setPluginId(const QString &pluginId)
{
    m_pluginId = pluginId;
}

void IForm::refresh()
{
    emit refreshEntity();
}

